.css_nombres_label, .css_nombres_label span{ }
.css_nombres_label span  span{line-height:1.5;}
.css_nombres_line, .css_nombres_line >span{ }
.css_nombres_line span  span{line-height:1.5;}
.css_nombres_obj, .css_nombres_obj span{ }
.css_nombres_obj span  span{line-height:1.5;}
.css_apaterno_label, .css_apaterno_label span{ }
.css_apaterno_label span  span{line-height:1.5;}
.css_apaterno_line, .css_apaterno_line >span{ }
.css_apaterno_line span  span{line-height:1.5;}
.css_apaterno_obj, .css_apaterno_obj span{ }
.css_apaterno_obj span  span{line-height:1.5;}
.css_amaterno_label, .css_amaterno_label span{ }
.css_amaterno_label span  span{line-height:1.5;}
.css_amaterno_line, .css_amaterno_line >span{ }
.css_amaterno_line span  span{line-height:1.5;}
.css_amaterno_obj, .css_amaterno_obj span{ }
.css_amaterno_obj span  span{line-height:1.5;}
.css_genero_label, .css_genero_label span{ }
.css_genero_label span  span{line-height:1.5;}
.css_genero_line, .css_genero_line >span{ }
.css_genero_line span  span{line-height:1.5;}
.css_genero_obj, .css_genero_obj span{ }
.css_genero_obj span  span{line-height:1.5;}
.css_fechanacimiento_label, .css_fechanacimiento_label span{ }
.css_fechanacimiento_label span  span{line-height:1.5;}
.css_fechanacimiento_line, .css_fechanacimiento_line >span{ }
.css_fechanacimiento_line span  span{line-height:1.5;}
.css_fechanacimiento_obj, .css_fechanacimiento_obj span{ }
.css_fechanacimiento_obj span  span{line-height:1.5;}
.css_celular_label, .css_celular_label span{ }
.css_celular_label span  span{line-height:1.5;}
.css_celular_line, .css_celular_line >span{ }
.css_celular_line span  span{line-height:1.5;}
.css_celular_obj, .css_celular_obj span{ }
.css_celular_obj span  span{line-height:1.5;}
.css_telefono_label, .css_telefono_label span{ }
.css_telefono_label span  span{line-height:1.5;}
.css_telefono_line, .css_telefono_line >span{ }
.css_telefono_line span  span{line-height:1.5;}
.css_telefono_obj, .css_telefono_obj span{ }
.css_telefono_obj span  span{line-height:1.5;}
.css_correo_label, .css_correo_label span{ }
.css_correo_label span  span{line-height:1.5;}
.css_correo_line, .css_correo_line >span{ }
.css_correo_line span  span{line-height:1.5;}
.css_correo_obj, .css_correo_obj span{ }
.css_correo_obj span  span{line-height:1.5;}
.css_escolaridad_label, .css_escolaridad_label span{ }
.css_escolaridad_label span  span{line-height:1.5;}
.css_escolaridad_line, .css_escolaridad_line >span{text-align:left;}
.css_escolaridad_line span  span{line-height:1.5;}
.css_escolaridad_obj, .css_escolaridad_obj span{text-align:left;}
.css_escolaridad_obj span  span{line-height:1.5;}
.css_ocupacion_label, .css_ocupacion_label span{ }
.css_ocupacion_label span  span{line-height:1.5;}
.css_ocupacion_line, .css_ocupacion_line >span{ }
.css_ocupacion_line span  span{line-height:1.5;}
.css_ocupacion_obj, .css_ocupacion_obj span{ }
.css_ocupacion_obj span  span{line-height:1.5;}
.css_curp_label, .css_curp_label span{ }
.css_curp_label span  span{line-height:1.5;}
.css_curp_line, .css_curp_line >span{ }
.css_curp_line span  span{line-height:1.5;}
.css_curp_obj, .css_curp_obj span{ }
.css_curp_obj span  span{line-height:1.5;}
.css_rfc_label, .css_rfc_label span{ }
.css_rfc_label span  span{line-height:1.5;}
.css_rfc_line, .css_rfc_line >span{ }
.css_rfc_line span  span{line-height:1.5;}
.css_rfc_obj, .css_rfc_obj span{ }
.css_rfc_obj span  span{line-height:1.5;}
.css_ined_label, .css_ined_label span{ }
.css_ined_label span  span{line-height:1.5;}
.css_ined_line, .css_ined_line >span{ }
.css_ined_line span  span{line-height:1.5;}
.css_ined_obj, .css_ined_obj span{ }
.css_ined_obj span  span{line-height:1.5;}
.css_inet_label, .css_inet_label span{ }
.css_inet_label span  span{line-height:1.5;}
.css_inet_line, .css_inet_line >span{ }
.css_inet_line span  span{line-height:1.5;}
.css_inet_obj, .css_inet_obj span{ }
.css_inet_obj span  span{line-height:1.5;}
.css_pais_label, .css_pais_label span{ }
.css_pais_label span  span{line-height:1.5;}
.css_pais_line, .css_pais_line >span{ }
.css_pais_line span  span{line-height:1.5;}
.css_pais_obj, .css_pais_obj span{ }
.css_pais_obj span  span{line-height:1.5;}
.css_nacionalidad_label, .css_nacionalidad_label span{ }
.css_nacionalidad_label span  span{line-height:1.5;}
.css_nacionalidad_line, .css_nacionalidad_line >span{ }
.css_nacionalidad_line span  span{line-height:1.5;}
.css_nacionalidad_obj, .css_nacionalidad_obj span{ }
.css_nacionalidad_obj span  span{line-height:1.5;}
.css_estado_label, .css_estado_label span{ }
.css_estado_label span  span{line-height:1.5;}
.css_estado_line, .css_estado_line >span{ }
.css_estado_line span  span{line-height:1.5;}
.css_estado_obj, .css_estado_obj span{ }
.css_estado_obj span  span{line-height:1.5;}
.css_municipio_label, .css_municipio_label span{ }
.css_municipio_label span  span{line-height:1.5;}
.css_municipio_line, .css_municipio_line >span{ }
.css_municipio_line span  span{line-height:1.5;}
.css_municipio_obj, .css_municipio_obj span{ }
.css_municipio_obj span  span{line-height:1.5;}
.css_ciudad_label, .css_ciudad_label span{ }
.css_ciudad_label span  span{line-height:1.5;}
.css_ciudad_line, .css_ciudad_line >span{ }
.css_ciudad_line span  span{line-height:1.5;}
.css_ciudad_obj, .css_ciudad_obj span{ }
.css_ciudad_obj span  span{line-height:1.5;}
.css_colonia_label, .css_colonia_label span{ }
.css_colonia_label span  span{line-height:1.5;}
.css_colonia_line, .css_colonia_line >span{ }
.css_colonia_line span  span{line-height:1.5;}
.css_colonia_obj, .css_colonia_obj span{ }
.css_colonia_obj span  span{line-height:1.5;}
.css_direccion_label, .css_direccion_label span{ }
.css_direccion_label span  span{line-height:1.5;}
.css_direccion_line, .css_direccion_line >span{ }
.css_direccion_line span  span{line-height:1.5;}
.css_direccion_obj, .css_direccion_obj span{ }
.css_direccion_obj span  span{line-height:1.5;}
.css_cp_label, .css_cp_label span{ }
.css_cp_label span  span{line-height:1.5;}
.css_cp_line, .css_cp_line >span{ }
.css_cp_line span  span{line-height:1.5;}
.css_cp_obj, .css_cp_obj span{ }
.css_cp_obj span  span{line-height:1.5;}
